rematch - Bug #535
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test

[Publish] Create/ Update insert nhiéu hon 5 anh trén man hinh

11/29/2024 04:06 AM - Nguyén Tra

Status: Closed Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/register_publisher

0 Cac budc tai hién:

1. Tai man create/update
2. Up nhiéu haon 5 anh

3. Kiém tra DB

0 Két qua hién tai:
Insert nhiéu hon 5 anh trén man hinh

0 Két qua mong mudn:
Chi insert 5 &nh trén man hinh

History

#1 - 11/29/2024 04:06 AM - Nguyén Tra
- File 51.jpg added

#2 - 11/29/2024 11:55 AM - Nguyén Tra
- Assignee changed from Lan Anh Le to Duy Nguyen

#3 - 11/30/2024 03:49 AM - Duy Nguyen

- Status changed from Open to Implemented

#4 - 11/30/2024 07:48 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#5 - 11/30/2024 07:49 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#6 - 11/30/2024 08:02 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.

#7 - 12/04/2024 02:38 AM - duc tran

- Status changed from Resolved to Closed
